@charset "UTF-8";

/*----------------------------------------------------
	☆TOP
----------------------------------------------------*/

/*--page name--*/
section p{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
 h1{
	text-align:center;
	}
div.divL{
	float:left;}
div.divR{
	float:right;}
.white{
	color:#FFFFFF;}
.red{
	color:#FF0004;}
	
span.spanA{
	background-color:#bcf4b6;
	padding:2px 5px; 
	margin-right:3px;
	border-radius:5px;
	color:#000000;
	}
span.spanB{
	background-color:#ffd117;
	padding:2px 5px; 
	margin-right:3px;
	border-radius:5px;
	color:#000000;
	}


/*--header start--*/

header{
	width:100%;
	padding-bottom:30px;
	border-bottom:1px solid #e5e5e5;
	}
header p.pTop{
	width:100% !important;
	height:10px;
	background-color:#68b6e6;
	margin-bottom:25px;
	}
header p{
	width:1000px;
	margin:0 auto;
}
header p.right{
	margin-top:-10px;}
header p a{
	margin-right:10px;
	}
header nav{
	width:1000px;
	margin:30px auto 0;
	}
header nav li{
	width:198px;
	height:30px;
	border-right:solid 1px #e5e5e5;
	text-align:center;
	float:left;
	}
header nav li.first{
	border-left:solid 1px #e5e5e5;
	}
header nav li.last img{
	margin-bottom:3px;}
header nav li a {
	text-decoration:none !important;
	color:#000000 !important;
	line-height:1.2;
	font-size:24px;
	display:block;
	/* margin-top: -7px;*/
	}
header nav li a span {
	display: block;
	line-height:none;
	font-family:游ゴシック;
	font-weight:bold;
	font-size:12px;
	margin-top:0px;
	}
/*--header over--*/

div#change{
  background-color: #ffffff;
  height: 49px;
  padding-top: 20px;
  position: fixed;
  top: 0;
  width: 100%;
	display:none;
	z-index: 9999;
	}
div#change ul{
	 margin: 0 auto;
   width: 1002px;
	}
div#change li{
	width:198px;
	height:30px;
	border-right:solid 1px #e5e5e5;
	text-align:center;
	float:left;
	}
div#change li.last{
	border:none;}
div#change li.last img{
	margin-bottom:3px;}
div#change li a {
	text-decoration:none !important;
	color:#000000 !important;
	line-height:1.2;
	font-size:24px;
	display:block;
	}
div#change li a span {
	display: block;
	line-height:none;
	font-family:游ゴシック;
	font-weight:bold;
	font-size:12px;
	margin-top:0px;
	}





/*--information/index.html start--*/

section.section03{
	padding:70px 0;
}
section.section03 div.Inr{
	width:1000px;
	padding-top:50px;
	margin:0 auto;
	}
section.section03 div.Inr div.divL{
	width:178px;}

section.section03 div.Inr div.divL li{
	padding:10px 0 0 20px;
	border-bottom:#000000 1px dotted;
	}
section.section03 div.Inr div.divL li a{
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	display:block;
	}
section.section03 div.Inr div.divL li a:hover{
	color:#B5B5B5;}

section.section03 div.Inr div.divR{
	width:750px;
	}

section.section03 div.Inr div.divR ul.detailList li{
	 border-bottom: 1px dotted #ddd;
   padding: 10px 0;
	}

section.section03 div.Inr div.divR ul.detailList li span{
	float: left;
  margin-right: 20px;
	}


/*section.section03 div.Inr div.divR ul.detailList li span{
	  color: #826b5e;
    float: left;
    margin-right: 20px;
    width: 73px;
}

section.section03 div.Inr div.divR ul.detailList li span.cg01{
	 background: #bcf4b6 none repeat scroll 0 0;
    color: #000000;
    float: left;
    padding: 2px 0;
    text-align: center;
    width: 100px !important;
	}
	
section.section03 div.Inr div.divR ul.detailList li span.cg02{
	 background: #ffd117 none repeat scroll 0 0;
     color: #000000;
    float: left;
    padding: 2px 0;
    text-align: center;
    width: 100px !important;
	}*/
section.section03 div.Inr div.divR ul.detailList li a{
	  display: block;
    float: left;
		color:#000000;
		font-size:16px;
		font-weight:bold;
		text-decoration:none;
	}
section.section03 div.Inr div.divR ul.detailList li a:hover{
	text-decoration:underline;
	color:#826b5e;
}


/*section.section03 div.Inr div.divR div.infor{
	border-bottom:#68b6e6 1px solid;
	padding-bottom:40px;
	margin-bottom:80px;
	}

section.section03 div.Inr div.divR div.infor div{
	width:660px;
	}
	
section.section03 div.Inr div.divR div.infor div p.p_date{
	font-size:14px;
	color:#68b6e6;
	line-height:1 !important;
}
section.section03 div.Inr div.divR div.infor div h2{
	font-size:24px;
	font-weight:bold;
	border-bottom:1px #000000 dashed;
	margin-bottom:15px;
	line-height:2;
	}
section.section03 div.Inr div.divR div.infor div h3{
	font-size:20px;
	color:#6c6c6c;
	margin-bottom:25px;
	}
section.section03 div.Inr div.divR div.infor div p{
	line-height:2;}
	
section.section03 div.Inr div.divR div.infor div li{
	float:left;
	width:183px;
	margin-right:50px;
	}
section.section03 div.Inr div.divR div.infor div li.last{
	margin-right:0px !important;
	}*/



div.pager{
	width:220px;
	height:36px;
	margin:0 auto;
	position:relative;
}
p.pager_prev{
	  left: -5px;
    position: absolute;
    top: 5px;
		}
p.pager_next{
	 position: absolute;
    right:8px;
    top: 5px;
	}
div.pager ul{
	width:180px;
	margin:0 auto;}
div.pager li{
	float:left;
	width:24px;
	height:22px;
	margin-right:10px;
	border:#68b6e6 1px solid;}
div.pager li a{
	display:block;
	text-decoration:none;
	color:#68b6e6;
	text-align:center;
	}
div.pager li.curr a{
	background-color:#68b6e6;
	color:#FFFFFF;
	}
div.pager li a:hover{
	color:#FFFFFF;
	background-color:#68b6e6;
	}






/*--information/detail.html start--*/


section.detailSec{
	padding:70px 0;
}
section.detailSec div.Inr{
	width:1000px;
	padding-top:50px;
	margin:0 auto;
	}
section.detailSec div.Inr div.divL{
	width:178px;}

section.detailSec div.Inr div.divL li{
	padding:10px 0 0 20px;
	border-bottom:#000000 1px dotted;
	}
section.detailSec div.Inr div.divL li a{
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	display:block;
	}
section.detailSec div.Inr div.divL li a:hover{
	color:#B5B5B5;}

section.detailSec div.Inr div.divR{
	width:750px;
	}

section.detailSec div.Inr div.divR div.infor{
	border-bottom:#68b6e6 1px solid;
	padding-bottom:40px;
	margin-bottom:80px;
	}

section.detailSec div.Inr div.divR div.infor div{
	width:660px;
	}
	
section.detailSec div.Inr div.divR div.infor div p.p_date{
	font-size:14px;
	color:#68b6e6;
	line-height:1 !important;
	margin-bottom:10px;
}


section.detailSec div.Inr div.divR div.infor div p.p_date span.span01{
	background-color:#bcf4b6;
	color:#000000;
	margin-left:20px;
	padding:3px 10px;
	border-radius:3px;

}


section.detailSec div.Inr div.divR div.infor div p.p_date span.span02{
		background-color: #ffd117;
		color:#000000;
	margin-left:20px;
	padding:3px 10px;
	border-radius:3px;}



section.detailSec div.Inr div.divR div.infor div h2{
	font-size:24px;
	font-weight:bold;
	border-bottom:1px #000000 dashed;
	margin-bottom:15px;
	line-height:2;
	}
section.detailSec div.Inr div.divR div.infor div h3{
	font-size:20px;
	color:#6c6c6c;
	margin-bottom:25px;
	}
	
section.detailSec div.Inr div.divR div.infor div div.editor p{
	line-height:2;}

section.detailSec div.Inr div.divR div.infor div div.editor img{
	display:block;
	margin-top:10px;
	margin-bottom:20px;}


/*section.detailSec div.Inr div.divR div.infor div div.editor table{
	border-top:1px solid #dddddd;
	border-left:1px solid #dddddd;
	}
*/

section.detailSec div.Inr div.divR div.infor div div.editor table th{
    background:#e1f4ff none repeat scroll 0 0;
/*  border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;*/
    height: 20px;
    padding: 5px 10px;
    text-align: center;
    vertical-align: middle;
}

section.detailSec div.Inr div.divR div.infor div div.editor table td{
/*	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;*/
	text-align:left;
	padding:5px 10px;
	  vertical-align: middle;
	}








/*--footer start--*/
footer#footer{
	width:100%;
	background-color:#68b6e6;
	padding:10px 0;
	}
footer#footer p{
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	}
/*--footer over--*/